<?xml version="1.0"?>
	<NewProductsResponse>
		<RequestKey>3516277FFAH14HW</RequestKey>
		<RequestStatus>200</RequestStatus>
		<Count>2</Count>
		<Products>
			<ProductID>438</ProductID>
			<ProductID>439</ProductID>
		</Products>
	</NewProductsResponse>
